CREATE TABLE fun_bal_inter_int_t (
    GROUP_ID                 NUMBER       ,
    LEDGER_ID                NUMBER(18, 0),
    GL_DATE                  DATE         ,
    STATUS                   VARCHAR2(20) ,
    DRIVING_DR_LEDGER_ID     NUMBER(18, 0),
    DRIVING_CR_LEDGER_ID     NUMBER(18, 0),
    DRIVING_DR_LE_ID         NUMBER(18, 0),
    DRIVING_CR_LE_ID         NUMBER(18, 0),
    INTERCOMPANY_MODE        NUMBER(5, 0) ,
    LE_ID                    NUMBER(18, 0),
    ENTERED_CURRENCY_CODE    VARCHAR2(60) ,
    ACCOUNTED_AMT_CR         NUMBER       ,
    ACCOUNTED_AMT_DR         NUMBER       ,
    ENTERED_AMT_CR           NUMBER       ,
    ENTERED_AMT_DR           NUMBER       ,
    REC_ACCT                 NUMBER(18, 0),
    PAY_ACCT                 NUMBER(18, 0),
    REC_BSV                  VARCHAR2(100),
    PAY_BSV                  VARCHAR2(100),
    EXCHANGE_DATE            DATE         ,
    EXCHANGE_RATE            NUMBER       ,
    EXCHANGE_RATE_TYPE       VARCHAR2(120),
    TYPE                     VARCHAR2(4)  ,
    DRIVING_DR_LE_BSV        VARCHAR2(100),
    DRIVING_CR_LE_BSV        VARCHAR2(100),
    LINE_LE_BSV              VARCHAR2(100),
    JE_SOURCE_NAME           VARCHAR2(100),
    JE_CATEGORY_NAME         VARCHAR2(100),
    TRX_TYPE_ID              NUMBER(18, 0),
    BAL_SEG_VAL2             VARCHAR2(100),
    BAL_SEG_VAL3             VARCHAR2(100),
    INTER_RULE_ID            NUMBER(18, 0),
    GROUP_ID                 NUMBER       ,
    LEDGER_ID                NUMBER(18, 0),
    GL_DATE                  DATE         ,
    STATUS                   VARCHAR2(20) ,
    DRIVING_DR_LEDGER_ID     NUMBER(18, 0),
    DRIVING_CR_LEDGER_ID     NUMBER(18, 0),
    DRIVING_DR_LE_ID         NUMBER(18, 0),
    DRIVING_CR_LE_ID         NUMBER(18, 0),
    INTERCOMPANY_MODE        NUMBER(5, 0) ,
    LE_ID                    NUMBER(18, 0),
    ENTERED_CURRENCY_CODE    VARCHAR2(60) ,
    ACCOUNTED_AMT_CR         NUMBER       ,
    ACCOUNTED_AMT_DR         NUMBER       ,
    ENTERED_AMT_CR           NUMBER       ,
    ENTERED_AMT_DR           NUMBER       ,
    REC_ACCT                 NUMBER(18, 0),
    PAY_ACCT                 NUMBER(18, 0),
    REC_BSV                  VARCHAR2(100),
    PAY_BSV                  VARCHAR2(100),
    EXCHANGE_DATE            DATE         ,
    EXCHANGE_RATE            NUMBER       ,
    EXCHANGE_RATE_TYPE       VARCHAR2(120),
    TYPE                     VARCHAR2(4)  ,
    DRIVING_DR_LE_BSV        VARCHAR2(100),
    DRIVING_CR_LE_BSV        VARCHAR2(100),
    LINE_LE_BSV              VARCHAR2(100),
    JE_SOURCE_NAME           VARCHAR2(100),
    JE_CATEGORY_NAME         VARCHAR2(100),
    TRX_TYPE_ID              NUMBER(18, 0),
    BAL_SEG_VAL2             VARCHAR2(100),
    BAL_SEG_VAL3             VARCHAR2(100),
    INTER_RULE_ID            NUMBER(18, 0)
);
